html.internal-page {  
    --bs-link-color: #002E5D;
    --bs-link-hover-color: #00b140; 
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap')



.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name {   display: none !important; }
section.section-wrapper.section-social-icons {   display: none; }
.section-parallax .component-parallax .overlay::before {   background: rgba(var(--bs-dark-rgb), 0.4); }

section.section-wrapper.bg-white.py-4.section-sponsors {   display: none; }

.site-footer .affiliate-logos {   background: #fff; }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name {   display: none !important; }
.site-footer .copyright-privacy-links-section {   background: #fff !important;     color: #000 !important;}
.site-footer .copyright-privacy-links-section a {   color: #000; }
.site-footer .privacy-links {   color: #000 !important; }

.section-event-countdown .component-countdown.layout-standard .details-2 .specs-2 span.date {   display: none; }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-2 span.status {   display: block; }
.site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before {   color: var(--bs-primary); }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: var(--bs-primary); }
.section-navbar-tabs .component-gallery .archive-link .btn-link:hover {   color: var(--bs-primary); }
.section-news-rotator .component-headlines.layout-dynasty .btn:hover, .section-schedule-tabs .archive-link a:hover {   color: var(--bs-primary); }
.section-schedule-tabs .component-tabs .nav-pills .nav-link:hover {    background: var(--bs-primary);  }

.section-wrapper.section-standings .archive-link .btn-link:hover {   color: var(--bs-primary);}

#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-standings, #heading-featured-athletes, #heading-parallax, #heading-navbar-tabs, #heading-banner-images{background:#000; color:#fff;}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #000; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   color: #000; }
span#wiki-toggle-btn {   color: #fff; }
.page-content.schedule-content .table-responsive-via-datatables table.table-bordered.dataTable .thead-dark th {   color: #000; }
.social-sharing-button-group a.btn span.sr-only {   color: #000; }
.page-content.team-stats .tabs-container .stats-container.table-responsive .table .thead-dark th {   color: #000; }

.visually-hidden-focusable{background:#000; color:#fff;}
.component-headlines.layout-dynasty .control-caption-title a {   color: #fff; }
.component-aotw.layout-align .player .player-details .player-name {   color: #fff; }


.page-content.roster-content .roster-data.style-list thead.thead-dark th {   color: #000; }
.page-related-links a.btn.btn-primary.btn-sm.active {   background-color: var(--bs-primary) !important; }
.stats-container .table .thead-dark th {   color: #000; }

@media(min-width:992px){
    .site-header .site-logo {   width: 150px; }
    .site-header .site-logo img {   max-height: 120px;}
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {   padding-top: 4rem; }
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: var(--bs-primary); }
    .section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .team-logo img {    max-width: 125px !important;  }
    .section-featured-athletes .component-aotw.layout-align:before {   background-image: url(/images/setup/Chargers_Icon_C.png); opacity: 1;}
    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }
    .component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-primary) !important; }
    .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link:hover {   color: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link:hover {    color: var(--bs-primary); }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary); }
    .site-header .header-buttons .btn:hover {   color: var(--bs-primary); }
    .site-header .social-nav .nav-link:hover {   color: var(--bs-primary); }


}

@media(max-width:991px){
    .section-event-countdown:after, .section-event-countdown:before {   filter: var(--bs-primary-css-filter); }
    .site-header .component-navbar-primary .dropdown-toggle:after{    color: var(--bs-primary);}
}

@media(max-width:767px){
    .site-header .site-logo img {max-height: 95px; }
}

